# resourceFilter

open fun resourceFilter(@DelegatesTo(value = ResourceFilter::class, strategy = Closure.DELEGATE_FIRST) configureClosure: Closure): ResourceFilter

Adds a resource filter to the eclipse project.

For examples, see docs for ResourceFilter

#### Since

3.5

#### Parameters

configureClosure

The closure to use to configure the resource filter.

open fun resourceFilter(configureAction: Action<in ResourceFilter>): ResourceFilter

Adds a resource filter to the eclipse project.

For examples, see docs for ResourceFilter

#### Since

3.5

#### Parameters

configureAction

The action to use to configure the resource filter.